.page-title-thumb{
	font-size:25px;
	color:#FFF;
	margin-bottom:10px;
}

.page-title-thumb a{
	color:#FFF;
	text-decoration:none;
	font-size:15px;
	line-height:18px;
}

.page-title-thumb a:hover{
	text-decoration:none;
	color:#CCC;
}

.page-title{
	font-size:22px;
	color: #5ba2bf;
	background-image:url(../Redesign2014/img/red-arrow-large.png);
	background-repeat:no-repeat;
	background-position:0% 50%;
}

.page-title a{
	background-image:url(../Redesign2014/img/arrow-grey.png);
	background-repeat:no-repeat;
	background-position:0% 50%;
	padding-left:10px;
	color:#0F1139;
	text-decoration:none;
	font-size:13px;
	line-height:18px;
}

.page-title a:hover{
	text-decoration:none;
	color:#333;
	background-repeat:no-repeat;
	background-image:url(../Redesign2014/img/arrow-green.png);
}

/*!!!!!!!!!!! Page Content Styling !!!!!!!!!!!!!*/

#page-content{
	padding: 0px 0px 10px 0px;
}

#page-content h1, #page-content h1 a
{
	font-size: 35px;
	color:#333;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0px 20px 0px;
}


#page-content h2, #page-content h2 a
{
	font-size: 30px;
	color:#333;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0px 20px 0px;
	line-height:150%;
}

#page-content h3, #page-content h3 a
{
	font-size: 25px;
	color: #333;
	font-style: normal;
	font-weight: 300;
	margin: 0px 0px 15px 0px;
	line-height:150%;
}


#page-content p{
	color:#333;
	font-size: 18px;
	line-height: 180%;
	margin: 0px 0px 20px 0px;
}

#page-content p a{
	color:#3C3;
	font-weight:bold;
}

#page-content ul{
	margin: 0px 0px 30px 0px;
}

#page-content ul li{
	background-image: url(../Redesign2014/img/li-red-square.jpg);
	background-repeat: no-repeat;
	padding: 0px 0px 12px 20px;
	background-position: 0px 4px;
	color:#333;
	font-size: 17px;
}

#page-content li a
{
	color: #8b8b8b;
}

.page-sumamry{
	 border:1px solid #a0bd3d;
	 margin-bottom:20px;
	 border-radius:3px;
	 -moz-border-radius:3px;
	 -webkit-border-radius:3px;
	 padding:10px;
}

.page-sumamry h2 a {
	font-weight: bold;
	color: #2282bc;
	font-size: 20px;
}

.page-sumamry p{
	font-size:14px;
	line-height:22px;
	color:#333;
}

.green_btn
{
	background-color:#b7d848;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a0bd3d', endColorstr='#b7d848'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a0bd3d), to(#b7d848)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #a0bd3d,  #b7d848); /* for firefox 3.6+ */
	padding:5px 12px;
	border-radius:3px;
	 -moz-border-radius:3px;
	 -webkit-border-radius:3px;
	float: right;
}

.green_btn a
{
	color: #fff;
	font-size: 16px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
}



/*!!!!!!!!!!! QuickMenu Core CSS [Do Not Modify!] !!!!!!!!!!!!!*/
/*[START-QCC]*/.qmmc .qmdivider{display:block;font-size:1px;border-width:0px;border-style:solid;position:relative;z-index:1;}.qmmc .qmdividery{float:left;width:0px;}.qmmc .qmtitle{display:block;cursor:default;white-space:nowrap;position:relative;z-index:1;}.qmclear {font-size:1px;height:0px;width:0px;clear:left;line-height:0px;display:block;float:none !important;}.qmmc {position:relative;zoom:1;z-index:10;}.qmmc a, .qmmc li {float:left;display:block;white-space:nowrap;position:relative;z-index:1;}.qmmc div a, .qmmc ul a, .qmmc ul li {float:none;}.qmsh div a {float:left;}.qmmc div{visibility:hidden;position:absolute;}.qmmc .qmcbox{cursor:default;display:inline-block;position:relative;z-index:1;}.qmmc .qmcbox a{display:inline;}.qmmc .qmcbox div{float:none;position:static;visibility:inherit;left:auto;}.qmmc li {z-index:auto;}.qmmc ul {left:-10000px;position:absolute;z-index:10;}.qmmc, .qmmc ul {list-style:none;padding:0px;margin:0px;}.qmmc li a {float:none;}.qmmc li:hover>ul{left:auto;}/*[END-QCC]*//*[START-QCC0]*/#qm0 li, #qm0 a {float:none;}#qm0 li:hover>ul{top:0px;left:100%;}/*[END-QCC0]*//*[START-QCC1]*/#qm2 li, #qm2 a {float:none;}#qm2 li:hover>ul{top:0px;left:100%;}/*[END-QCC1]*/



	/* QuickMenu 0 - Side Menu */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm2
	{	
		background-color:transparent;
		padding:5px;
	}
	

	/*"""""""" (MAIN) Items""""""""*/	
	#qm2 a
	{	
		padding:5px 0px 5px 0px;
		font-family:Arial;
		font-size:13px;
		text-decoration:none;
		text-align:left;
		background-image:url(../Redesign2014/img/arrow-grey.png);
		background-repeat:no-repeat;
		background-position:0% 10px;
		border-bottom:1px dotted #CCC;
		padding-left:10px;
		font-weight:bold;
		line-height:20px;
		margin-left:6px;
	}

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm2 a:hover
	{
		text-decoration:none;
		color:#CCC;
		background-repeat:no-repeat;
		background-image:url(../Redesign2014/img/arrow-green.png);
	}





	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm2 .qmactive, body #qm2 .qmactive:hover	
	{	
		text-decoration:none;
		font-weight:bold;
		color:#999;
		background-repeat:no-repeat;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm2 div, #qm2 ul
	{	
		padding:5px 0px;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm2 div a, #qm2 ul a
	{	
		padding:2px 0px 2px 10px;
		margin:0px 5px;
		background-image:none;
		color:#3c3c3c;
		font-size:13px;
		border:none;
		line-height:18px;
	}
	

	/*"""""""" (SUB) Hover State""""""""*/	
	#qm2 div a:hover	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm2 ul li:hover>a	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm2 div .qmactive, body #qm2 div .qmactive:hover	
	{	
		text-decoration:none;
		font-weight:bold;
	}
	
	
	/* QuickMenu 0 */

	/*"""""""" (MAIN) Container""""""""*/	
	#qm0
	{	
		background-color:transparent;
	}
	

	/*"""""""" (MAIN) Items""""""""*/	
	#qm0 a
	{	
		color:#666;
		list-style-type: none;
		font-size: 16px;
		display:block;
		padding:5px 10px;
		background-image:url(../Redesign2014/img/grey-arrow.png);
		background-repeat:no-repeat;
		background-position:0% 50%;
	}

	/*"""""""" (MAIN) Hover State""""""""*/	
	#qm0 a:hover
	{
		text-decoration:none;
		color:#9ECE56;
		background-repeat:no-repeat;
		background-image:url(../Redesign2014/img/green-arrow.png);
	}





	/*"""""""" (MAIN) Active State""""""""*/	
	body #qm0 .qmactive, body #qm0 .qmactive:hover	
	{	
		text-decoration:none;
		font-weight:bold;
		color:#999;
		background-repeat:no-repeat;
	}


	/*"""""""" (SUB) Container""""""""*/	
	#qm0 div, #qm0 ul, #quickLinks ul, #quickLinks div
	{	
		padding:5px 0px;
	}


	/*"""""""" (SUB) Items""""""""*/	
	#qm0 div a, #qm0 ul a
	{	
		padding:2px 0px 2px 10px;
		margin:0px 5px;
		background-image:none;
		color:#3c3c3c;
		font-size:13px;
		border:none;
		line-height:18px;
	}
	

	/*"""""""" (SUB) Hover State""""""""*/	
	#qm0 div a:hover	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Hover State - (duplicated for pure CSS)""""""""*/	
	#qm0 ul li:hover>a	
	{	
		text-decoration:underline;
	}


	/*"""""""" (SUB) Active State""""""""*/	
	body #qm0 div .qmactive, body #qm0 div .qmactive:hover	
	{	
		text-decoration:none;
		font-weight:bold;
	}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1024px) {
	






}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {




}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {
	

#page-content h1, #page-content h1 a
{
	font-size: 30px;
	line-height:150%;
}


#page-content h2, #page-content h2 a
{
	font-size: 22px;
	line-height:150%;
}

#page-content h3, #page-content h3 a
{
	font-size: 18px;
	line-height:150%;
}


}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {



}


/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {
	
.green_btn a
{
	font-size: 14px;
}

}